<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>NSAppTransportSecurity</key>
    <dict>
        <key>NSExceptionDomains</key>
        <dict>
            <key>ipstein.myds.me</key>
            <dict>
                <key>NSIncludesSubdomains</key>
                <true/>
                <key>NSExceptionAllowsInsecureHTTPLoads</key>
                <true/>
                <key>NSExceptionRequiresForwardSecrecy</key>
                <false/>
            </dict>
        </dict>
    </dict>
	<key>ServerURL</key>
	<dict>
		<key>httpURL</key>
		<string>http://ipstein.myds.me</string>
		<key>httpsURL</key>
		<string>https://ipstein.myds.me</string>
		<key>PORT</key>
		<string>6000</string>
	</dict>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>kakao8ff66cbbf8fb74673db5c642c64dda73</string>
                
                    <string>app-1-480609810019-ios-9a49754201d22353462a56</string>
			</array>
		</dict>
	</array>
	<key>FirebaseAppDelegateProxyEnabled</key>
	<false/>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>kakaokompassauth</string>
		<string>kakaolink</string>
		<string>kakaoplus</string>
	</array>
	<key>NMFClientId</key>
	<string>qc2z3auwbq</string>
	<key>UIAppFonts</key>
	<array>
		<string>NPSfont_regular.otf</string>
		<string>NPSfont_bold.otf</string>
		<string>NPSfont_extrabold.otf</string>
	</array>
	<key>UIApplicationSceneManifest</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<false/>
		<key>UISceneConfigurations</key>
		<dict>
			<key>UIWindowSceneSessionRoleApplication</key>
			<array>
				<dict>
					<key>UISceneConfigurationName</key>
					<string>Default Configuration</string>
					<key>UISceneDelegateClassName</key>
					<string>$(PRODUCT_MODULE_NAME).SceneDelegate</string>
				</dict>
			</array>
		</dict>
	</dict>
	<key>UIBackgroundModes</key>
	<array>
		<string>external-accessory</string>
		<string>fetch</string>
		<string>remote-notification</string>
	</array>
</dict>
</plist>
